Loading...
Searching...
No Matches
omStructs.h File Reference

Go to the source code of this file.

## Typedefs

typedef omBin_t * | omBin
typedef omBinPage_t * | omBinPage
typedef omBinPageRegion_t * | omBinPageRegion
typedef omSpecBin_t * | omSpecBin
typedef omRetInfo_t * | omRetInfo

## Typedef Documentation

## omBin

typedef omBin_t* omBin

Definition at line 12 of file omStructs.h.

## omBinPage

typedef omBinPage_t* omBinPage

Definition at line 16 of file omStructs.h.

## omBinPageRegion

typedef omBinPageRegion_t* omBinPageRegion

Definition at line 20 of file omStructs.h.

## omRetInfo

typedef omRetInfo_t* omRetInfo

Definition at line 34 of file omStructs.h.

## omSpecBin

typedef omSpecBin_t* omSpecBin

Definition at line 30 of file omStructs.h.